Ahhh… finally successful with bundler 0.9.6, rails 2.3.5 and a _real_ app (even on heroku)…

Ahhh… finally successful with bundler 0.9.6, rails 2.3.5 and a _real_ app (even on heroku)…